For the complete documentation index, see llms-docs.txt or the site index llms.txt. Full docs corpus: llms-full-docs.txt. Prefer the markdown version of this page at /docs/api/workflow/automations/delete-api-workflow-v1automations-by-automation_id.md. Product capabilities: skill.md. Docs MCP: /docs/mcp. Site MCP: /mcp.

Delete automation

DELETE
/api/workflow/v1/automations/:automation_id
1import { Reloop } from "reloop-email";
2
3const reloop = new Reloop({ apiKey: "rl_123456789" });
4
5const { automation, automationError } = await reloop.automations.delete("auto_123456789");
6if (automationError) throw automationError;
1{
2 "success": true,
3 "id": "auto_123456789"
4}

Path Parameters

automation_idstringRequired

Automation ID (auto_...)

  • Minimum length: 1

Was this page helpful?